<form action="{$VAL_SELF}" method="post" enctype="multipart/form-data">
	<div id="{$PLUGIN_NAME}" class="tab_content">
		<h3>{$PLUGIN_TITLE}</h3>

		<fieldset>
			<legend>Configuration Settings</legend>
			<div>
				<label for="status">{$LANG.common.status}</label><span><input type="hidden" name="module[status]" id="status" class="toggle" value="{$MODULE.status}" />&nbsp;</span>
			</div>
		</fieldset>

		<fieldset>
			<legend>License Settings</legend>
			<div>
				<label for="ndl_license_key">License Key</label><span><input name="module[ndl_license_key]" id="ndl_license_key" class="textbox" type="text" value="{$PLUGIN_LICENSE_KEY}" /></span>
			</div>

			{$PLUGIN_LICENSE_STATUS}
			{$PLUGIN_SUPPORT_STATUS}
			{if isset($PLUGIN_SUPPORT_ENDS)}
			{$PLUGIN_SUPPORT_ENDS}	
			{/if}

			<input type="hidden" name="module[general_tab]" value="general_tab">
		</fieldset>

		<fieldset>
			<legend>Plugin Version Information & Messages</legend>
			<div>Version: {$PLUGIN_VERSION} </div>
			{if isset($PLUGIN_MESSAGES)}
			{$PLUGIN_MESSAGES}
			{/if}
		</fieldset>	

		<fieldset>
			<legend>Settings</legend>
			<div>
				<label for="hide_cat">Hide Categories if access is denied</label><span><input type="hidden" name="module[hide_cat]" id="hide_cat" class="toggle" value="{$MODULE.hide_cat}" />&nbsp;</span>
			</div>
			<div>
				<label for="hide_doc">Hide Documents if access is denied</label><span><input type="hidden" name="module[hide_doc]" id="hide_doc" class="toggle" value="{$MODULE.hide_doc}" />&nbsp;</span>
			</div>
		</fieldset>

		<div class="form_control">
			<input type="submit" value="{$LANG.common.save}" />
		</div>
		
		<input type="hidden" name="token" value="{$SESSION_TOKEN}" />
	</div>
</form>

<div id="install_guide" class="tab_content">
	<h3>Install Guide</h3>
	<p>This plugin requires a single code change to your store to add a custom hook. This step allows latest products to be filtered if the category they exist in is restricted. In files /classes/cubecart.class <br><br><b>FIND:</b></p>
	<textarea style="width:600px; height:50px">
	{literal}
foreach ($latestProducts as $product) {
	{/literal}
	</textarea>
	
	<br/><p><b>AFTER ON A NEW LINE ADD:</b></p>
		<textarea style="width:900px; height:75px">
// Start Noodleman security plugin
foreach ($GLOBALS['hooks']->load('class.cubecart.latest_products') as $hook) include $hook;
// End Noodleman security plugin
	</textarea>

</div>	